import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    editState:false
  },
  mutations: {
    M_CHANGE_EDITSTATE(state,data){
      state.editState = data
    }
  },
  actions: {
  },
  modules: {
  }
})
